@charset "UTF-8";
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
a {
  outline: none;
  opacity: 1;
}
a:hover {
  opacity: 0.8;
}
*:hover {
  transition: all .3s;
}
body {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 300;
  font-style: normal;
  -webkit-text-size-adjust: 100%;
  color: #000;
  background-color: #fff;
}
body.fixed {
  position: fixed;
  width: 100%;
  height: 100vh;
}
/*トップ*/
#particles-js {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
#main {
  margin-top: 120px;
}
.top .swiper-container {
  padding: 0 0 25px;
  position: relative;
}
.top .swiper-wrapper {
  width: 100%;
}
.top .swiper-wrapper .swiper-slide img {
  width: 100%;
}
.top .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #222;
  border-radius: 0;
  position: relative;
  bottom: 0;
}
.top .swiper-button-next, .top .swiper-button-prev {
  width: 40px;
  height: 40px;
  text-align: center;
  position: absolute;
  top: -5%;
  bottom: 0;
  margin: auto;
}
.top .swiper-button-next {
  position: absolute;
  right: 1%;
}
.top .swiper-button-prev {
  position: absolute;
  left: 1%;
}
.top .swiper-button-next i, .top .swiper-button-prev i {
  color: #222;
  font-size: 24px;
}
/*ニュース*/
.news {
  padding: 20px 0 40px;
}
.news .inner {
  width: 1100px;
  margin: 0 auto;
}
.news .nav_tab ul {
  margin: 0;
  padding: 0 0 0 10%;
  list-style: none;
}
.news .nav_tab ul li {
  display: inline-block;
  margin: 0 0.5px 0 0;
}
.news .nav_tab ul li i {
  margin-left: 10px;
}
.news .nav_tab ul li a {
  display: block;
  color: #222;
  background-color: #ccc;
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 7px 7px 0 0;
  text-decoration: none;
}
.news .nav_tab ul li a:hover {
  opacity: 1;
  background-color: #aaa;
  cursor: pointer;
}
.news .nav_tab ul li.is-active a {
  color: #fff;
  background-color: #222;
}
.news .box {
  width: 1100px;
  background-color: #fff;
  outline: solid 1px #222;
}
.news h2 {
  width: 10%;
  height: 150px;
  background-color: #222;
  color: #fff;
  display: block;
  text-align: center;
  font-weight: normal;
  font-size: 20px;
  line-height: 150px;
  margin: 0;
  float: left;
}
.news .iframe iframe {
  border: none;
  width: 100%;
  height: 100%;
}
.news .iframe {
  width: 90%;
  height: 150px;
  display: none;
  position: relative;
  float: right;
}
.news .iframe.is-show {
  display: block;
}
.news .iframe_wrap {
  height: 100%;
}
.news .iframe .btn a {
  display: block;
  text-decoration: none;
  font-size: 14px;
  color: #222;
  position: absolute;
  bottom: -25px;
  right: 5px;
}
.news .iframe .btn i {
  margin-left: 10px;
}
/*アーカイブ・イベント　ボタン*/
.contents01 {
  padding: 40px 0;
  background-color: #145d57;
}
.contents01 .inner {
  width: 1100px;
  margin: 0 auto;
}
.contents01 ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.contents01 ul li a {
  display: block;
  color: #222;
  text-decoration: none;
  outline: solid 1px #222;
  background-color: #fff;
  width: 24%;
  margin: 5px 0.5%;
  padding: 20px 0;
  float: left;
  opacity: 1;
  position: relative;
}
.contents01 ul li.paper {
  color: #222;
  text-decoration: none;
  outline: solid 1px #222;
  background-color: #fff;
  width: 24%;
  margin: 5px 0.5%;
  padding: 20px 0;
  float: left;
  opacity: 1;
  position: relative;
}
.contents01 ul li.paper a {
  display: inline;
  outline: none;
  padding: 0;
  margin: 0;
  float: none;
}
.contents01 ul li.paper a:hover {
  background: no-repeat !important;
  text-decoration: underline;
}
.contents01 ul li:nth-child(6n+1) a:hover {
  background-color: #ffbbc6;
}
.contents01 ul li:nth-child(6n+2) a:hover {
  background-color: #d6b6d3;
}
.contents01 ul li:nth-child(6n+3) a:hover {
  background-color: #b9dab5;
}
.contents01 ul li:nth-child(6n+4) a:hover {
  background-color: #fbde8a;
}
.contents01 ul li:nth-child(6n+5) a:hover {
  background-color: #9ed8d2;
}
.contents01 ul li:nth-child(6n+6) a:hover {
  background-color: #d2db95;
}
.contents01 ul li figure {
  width: 60px;
  margin: 0 auto;
}
.contents01 ul li figure img {
  width: 100%;
  /*vertical-align: bottom;*/
}
.contents01 ul li p {
  margin: 0;
  font-size: 16px;
  text-align: center;
  /*position: absolute;
  top: 38px;
  left: 100px;*/
}
/*出版物*/
.publications {
  padding: 40px 0 50px;
  background-color: #fff;
}
.publications .inner {
  width: 1100px;
  margin: 0 auto;
}
/*出版物 タブ・スライド*/
.publications .tab-menu .swiper-wrapper {
  text-align: center;
}
.publications .tab-menu .swiper-slide {
  width: auto;
  margin: 0 5px 0 0;
  padding: 15px 20px;
  cursor: pointer;
  background-color: #ccc;
  border-radius: 7px 7px 0 0;
}
.publications .tab-menu .swiper-slide:hover {
  background-color: #aaa;
}
.publications .tab-contents .swiper-slide {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.publications .swiper-slide-thumb-active {
  color: #fff;
  background-color: #222 !important;
}
/*出版物 タブ・スライドここまで*/
.publications .inner .inner {
  width: 100%;
  margin: 0 auto;
}
.publications h2 {
  font-size: 24px;
  margin: 0 auto 20px;
  font-weight: normal;
}
.publications h2 span {
  margin-left: 15px;
  font-size: 18px;
  color: #aaa;
}
.publications .journal01 {
  width: 90%;
  padding: 80px 5% 70px;
  margin: 0 auto;
  background-color: #222;
}
.publications .journal01 .box {
  width: 49%;
  /*float: left;*/
  color: #fff;
  display: inline-block;
  margin-bottom: 50px;
}
.publications .journal01 .box figure {
  width: 30%;
  margin: 0;
  float: left;
}
.publications .journal01 .box figure img {
  width: 100%;
}
.publications .journal01 .box .txt {
  width: 60%;
  float: left;
  font-size: 14px;
  color: #fff;
  padding: 0 5%;
  text-align: justify;
  text-justify: inter-ideograph;
}
.publications .journal01 .box .txt a {
  color: #fff;
}
.publications .journal01 .box h4 {
  font-size: 18px;
  border-left: solid 4px #aaa;
  padding-left: 20px;
  font-weight: normal;
}
.publications .journal01 .box02 {
  width: 33%;
  display: inline-block;
  color: #fff;
  text-align: center;
  font-size: 14px;
}
/*印刷時*/
@media print {
  body {
    zoom: 0.9;
    -webkit-print-color-adjust: exact;
  }
  #particles-js {
    display: none;
  }
  iframe {
    display: none;
  }
}
/*印刷時　IE10以上*/
@media print and (-ms-high-contrast: none) {
  body {
    zoom: 1.8;
    width: 1200px;
    transform: scale(0.5);
    transform-origin: 0 0;
  }
  #main {
    margin-top: 0;
  }
  iframe {
    display: none;
  }
}
@media screen and (min-width:700px) and (max-width:1024px) {
  #main {
    margin-top: 120px;
  }
  .top .inner {
    width: 100%;
  }
  .top .swiper-container {
    padding: 0 0 25px;
    position: relative;
  }
  .top .swiper-wrapper {
    width: 90%;
    height: auto;
  }
  .top .swiper-wrapper .swiper-slide img {
    width: 100%;
  }
  .top .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #222;
    border-radius: 0;
    position: relative;
    bottom: 0;
  }
  .top .swiper-button-next, .top .swiper-button-prev {
    width: 40px;
    height: 40px;
    text-align: center;
    position: absolute;
    top: -5%;
    bottom: 0;
    margin: auto;
  }
  /*ニュース*/
  .news {
    padding: 20px 0 40px;
  }
  .news .inner {
    width: 90%;
    margin: 0 auto;
  }
  .news .nav_tab {
    width: 83%;
    /*overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;*/
    margin: 0 0 0 17%;
  }
  .news .nav_tab ul {
    width: 640px;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    position: relative;
    top: -1px;
  }
  .news .nav_tab ul {
    width: 640px;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    position: relative;
    top: -1px;
  }
  .news .nav_tab ul li {
    display: inline-block;
    margin: 0 5px 0 0;
  }
  .news .nav_tab ul li i {
    margin-left: 5px;
  }
  .news .nav_tab ul li a {
    display: block;
    color: #222;
    background-color: #ccc;
    padding: 15px 5px;
    font-size: 14px;
    border-radius: 7px 7px 0 0;
    text-decoration: none;
  }
  .news .nav_tab ul li a:hover {
    opacity: 1;
    background-color: #aaa;
    cursor: pointer;
  }
  .news .nav_tab ul li.is-active a {
    color: #fff;
    background-color: #222;
  }
  .news .nav_tab::-webkit-scrollbar {
    display: none;
    -webkit-appearance: none;
  }
  .news .box {
    width: 100%;
    background-color: #fff;
    outline: solid 1px #222;
  }
  .news h2 {
    width: 17%;
    height: 300px;
    background-color: #222;
    color: #fff;
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    line-height: 300px;
    margin: 0;
    float: left;
  }
  .news .iframe iframe {
    border: none;
    width: 100%;
    height: 100%;
  }
  .news .iframe {
    width: 83%;
    height: 300px;
    display: none;
    position: relative;
    float: right;
  }
  .news .iframe.is-show {
    display: block;
  }
  .news .iframe_wrap {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  .news .iframe .btn a {
    display: block;
    text-decoration: none;
    font-size: 13px;
    color: #222;
    position: absolute;
    bottom: -25px;
    right: 5px;
  }
  .news .iframe .btn i {
    margin-left: 10px;
  }
  /*アーカイブ・イベント　ボタン*/
  .contents01 {
    padding: 30px 0;
    background-color: #145d57;
  }
  .contents01 .inner {
    width: 90%;
    margin: 0 auto;
  }
  .contents01 ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  .contents01 ul li a {
    display: block;
    color: #222;
    text-decoration: none;
    outline: solid 1px #222;
    background-color: #fff;
    width: 49%;
    margin: 3px 0.5%;
    padding: 10px 0;
    float: left;
    opacity: 1;
    position: relative;
  }
  .contents01 ul li.paper {
    color: #222;
    text-decoration: none;
    outline: solid 1px #222;
    background-color: #fff;
    width: 49%;
    margin: 3px 0.5%;
    padding: 10px 0;
    float: left;
    opacity: 1;
    position: relative;
  }
  .contents01 ul li.paper a {
    display: inline;
    outline: none;
    padding: 0;
    margin: 0;
    float: none;
  }
  .contents01 ul li figure {
    width: 60px;
    margin: 0 auto;
  }
  .contents01 ul li figure img {
    width: 100%;
    /*vertical-align: bottom;*/
  }
  .contents01 ul li p {
    margin: 0;
    font-size: 14px;
    text-align: center;
    /*position: absolute;
    top: 28px;
    left: 100px;*/
  }
  /*出版物*/
  .publications {
    padding: 20px 0;
    background-color: #fff;
  }
  .publications .inner {
    width: 90%;
    margin: 0 auto;
  }
  /*出版物 タブ・スライド*/
  .publications .tab-menu .swiper-wrapper {
    text-align: center;
  }
  .publications .tab-menu .swiper-slide {
    width: auto;
    margin: 0 5px 0 0;
    padding: 15px 5px;
    cursor: pointer;
    background-color: #ccc;
    border-radius: 7px 7px 0 0;
    display: block;
    font-size: 14px;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
  }
  .publications .tab-menu .swiper-slide:hover {
    background-color: #aaa;
  }
  .publications .tab-contents .swiper-slide {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .publications .swiper-slide-thumb-active {
    color: #fff;
    background-color: #222 !important;
  }
  /*出版物 タブ・スライドここまで*/
  .publications .inner .inner {
    width: 100%;
    margin: 0 auto;
  }
  .publications h2 {
    font-size: 22px;
    margin: 0 auto 10px;
    font-weight: normal;
  }
  .publications h2 span {
    margin-left: 15px;
    font-size: 16px;
    color: #aaa;
  }
  .publications .journal01 {
    width: 90%;
    padding: 30px 5% 15px;
    margin: 0 auto;
    background-color: #222;
  }
  .publications .journal01 .box {
    width: 100%;
    float: none;
    color: #fff;
    margin-bottom: 20px;
  }
  .publications .journal01 .box:first-child {
    margin-bottom: 20px;
  }
  .publications .journal01 .box figure {
    width: 35%;
    margin: 0;
    float: left;
  }
  .publications .journal01 .box figure img {
    width: 100%;
  }
  .publications .journal01 .box .txt {
    width: 60%;
    float: left;
    font-size: 14px;
    color: #fff;
    padding: 0 0 0 5%;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .publications .journal01 .box .txt a {
    color: #fff;
  }
  .publications .journal01 .box h4 {
    font-size: 16px;
    border-left: solid 4px #aaa;
    padding-left: 10px;
    font-weight: normal;
    margin: 0;
  }
  .publications .journal01 .box02 {
    width: 46%;
    float: left;
    color: #fff;
    text-align: center;
    margin: 0 2% 20px;
  }
  .publications .journal01 .box02 figure {
    width: 100%;
    margin: 0;
  }
  .publications .journal01 .box02 figure img {
    width: 100%;
  }
}
@media screen and (max-width:700px) {
  #main {
    margin-top: 120px;
  }
  .top .swiper-container {
    padding: 0 0 25px;
    position: relative;
  }
  .top .swiper-wrapper {
    width: 100%;
  }
  .top .swiper-wrapper .swiper-slide img {
    width: 100%;
  }
  .top .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #222;
    border-radius: 0;
    position: relative;
    bottom: 0;
  }
  .top .swiper-button-next, .top .swiper-button-prev {
    width: 40px;
    height: 40px;
    text-align: center;
    position: absolute;
    top: -5%;
    bottom: 0;
    margin: auto;
  }
  /*ニュース*/
  .news {
    padding: 20px 0 40px;
  }
  .news .inner {
    width: 90%;
    margin: 0 auto;
  }
  .news .nav_tab {
    width: 83%;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    margin: 0 0 0 17%;
  }
  .news .nav_tab ul {
    width: 300px;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    position: relative;
    top: -1px;
  }
  .news .nav_tab ul li {
    display: inline-block;
    margin: 0 5px 0 0;
  }
  .news .nav_tab ul li i {
    margin-left: 5px;
  }
  .news .nav_tab ul li a {
    display: block;
    color: #222;
    background-color: #ccc;
    padding: 15px 5px;
    font-size: 14px;
    border-radius: 7px 7px 0 0;
    text-decoration: none;
  }
  .news .nav_tab ul li a:hover {
    opacity: 1;
    background-color: #aaa;
    cursor: pointer;
  }
  .news .nav_tab ul li.is-active a {
    color: #fff;
    background-color: #222;
  }
  .news .nav_tab::-webkit-scrollbar {
    display: none;
    -webkit-appearance: none;
  }
  .news .box {
    width: 100%;
    background-color: #fff;
    outline: solid 1px #222;
  }
  .news h2 {
    width: 17%;
    height: 300px;
    background-color: #222;
    color: #fff;
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    line-height: 300px;
    margin: 0;
    float: left;
  }
  .news .iframe iframe {
    border: none;
    width: 100%;
    height: 100%;
  }
  .news .iframe {
    width: 83%;
    height: 300px;
    display: none;
    position: relative;
    float: right;
  }
  .news .iframe.is-show {
    display: block;
  }
  .news .iframe_wrap {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  .news .iframe .btn a {
    display: block;
    text-decoration: none;
    font-size: 13px;
    color: #222;
    position: absolute;
    bottom: -25px;
    right: 5px;
  }
  .news .iframe .btn i {
    margin-left: 10px;
  }
  /*アーカイブ・イベント　ボタン*/
  .contents01 {
    padding: 30px 0;
    background-color: #145d57;
  }
  .contents01 .inner {
    width: 90%;
    margin: 0 auto;
  }
  .contents01 ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  .contents01 ul li a {
    display: block;
    color: #222;
    text-decoration: none;
    outline: solid 1px #222;
    background-color: #fff;
    width: 90%;
    margin: 5px auto;
    padding: 10px 5%;
    float: left;
    opacity: 1;
    position: relative;
  }
  .contents01 ul li.paper {
    color: #222;
    text-decoration: none;
    outline: solid 1px #222;
    background-color: #fff;
    width: 90%;
    margin: 5px auto;
    padding: 10px 5%;
    float: left;
    opacity: 1;
    position: relative;
  }
  .contents01 ul li.paper a {
    display: inline;
    outline: none;
    padding: 0;
    margin: 0;
    float: none;
  }
  .contents01 ul li figure {
    width: 60px;
    margin: 0;
  }
  .contents01 ul li figure img {
    width: 100%;
    vertical-align: bottom;
  }
  .contents01 ul li p {
    margin: 0;
    font-size: 16px;
    position: absolute;
    top: 27px;
    left: 100px;
  }
  /*出版物*/
  .publications {
    padding: 20px 0;
    background-color: #fff;
  }
  .publications .inner {
    width: 90%;
    margin: 0 auto;
  }
  /*出版物 タブ・スライド*/
  .publications .tab-menu .swiper-wrapper {
    text-align: center;
  }
  .publications .tab-menu .swiper-slide {
    width: auto;
    margin: 0 5px 0 0;
    padding: 15px 5px;
    cursor: pointer;
    background-color: #ccc;
    border-radius: 7px 7px 0 0;
    display: block;
    font-size: 14px;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
  }
  .publications .tab-menu .swiper-slide:hover {
    background-color: #aaa;
  }
  .publications .tab-contents .swiper-slide {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .publications .swiper-slide-thumb-active {
    color: #fff;
    background-color: #222 !important;
  }
  /*出版物 タブ・スライドここまで*/
  .publications .inner .inner {
    width: 100%;
    margin: 0 auto;
  }
  .publications h2 {
    font-size: 22px;
    margin: 0 auto 10px;
    font-weight: normal;
  }
  .publications h2 span {
    margin-left: 15px;
    font-size: 16px;
    color: #aaa;
  }
  .publications .journal01 {
    width: 90%;
    padding: 30px 5% 15px;
    margin: 0 auto;
    background-color: #222;
  }
  .publications .journal01 .box {
    width: 100%;
    float: none;
    color: #fff;
    margin-bottom: 10px;
  }
  .publications .journal01 .box:first-child {
    margin-bottom: 20px;
  }
  .publications .journal01 .box figure {
    width: 35%;
    margin: 0;
    float: left;
  }
  .publications .journal01 .box figure img {
    width: 100%;
  }
  .publications .journal01 .box .txt {
    width: 60%;
    float: left;
    font-size: 14px;
    color: #fff;
    padding: 0 0 0 5%;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .publications .journal01 .box .txt a {
    color: #fff;
  }
  .publications .journal01 .box h4 {
    font-size: 16px;
    border-left: solid 4px #aaa;
    padding-left: 10px;
    font-weight: normal;
    margin: 0;
  }
  .publications .journal01 .box02 {
    width: 46%;
    float: left;
    color: #fff;
    text-align: center;
    margin: 0 2% 20px;
    font-size: 12px;
  }
  .publications .journal01 .box02 figure {
    width: 100%;
    margin: 0;
  }
  .publications .journal01 .box02 figure img {
    width: 100%;
  }
}